{
	"306001041_0": "\"Want to train together again, Serena?\"",
	"306001041_1": "\"Yeah. I have to get stronger as soon as possible.\"",
	"306001041_2": "\"We're going to have to fight the Noise by ourselves from now on. We need all the training we can get.\"",
	"306001041_3": "\"Did the other two get back home safely?\"",
	"306001041_4": "\"Yes, although I practically had to push them through the gate.\"",
	"306001041_5": "\"Sis made them promise that they would get themselves treated once they got back to their HQ.\"",
	"306001041_6": "\"I see. Well, thank goodness they weren't seriously injured. I hope they can get some rest.\"",
	"306001041_7": "\"Well, they'd have fought themselves to death if they'd had the chance. We're lucky we retreated when we did.\"",
	"306001041_8": "\"I have something I need to discuss with Serena. Could you give us a moment, Maria?\"",
	"306001041_9": "\"How about I meet you in the training room later, Sis?\"",
	"306001041_10": "\"Sure thing.\""
}